<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/CPSolver/CPSolver.iml" filepath="$PROJECT_DIR$/CPSolver/CPSolver.iml" />
      <module fileurl="file://$PROJECT_DIR$/Evolution/Evolution.iml" filepath="$PROJECT_DIR$/Evolution/Evolution.iml" />
      <module fileurl="file://$PROJECT_DIR$/EvolutionTests/EvolutionTests.iml" filepath="$PROJECT_DIR$/EvolutionTests/EvolutionTests.iml" />
      <module fileurl="file://$PROJECT_DIR$/ExperimentDatabase/ExperimentDatabase.iml" filepath="$PROJECT_DIR$/ExperimentDatabase/ExperimentDatabase.iml" />
      <module fileurl="file://$PROJECT_DIR$/ExperimentDatabaseTests/ExperimentDatabaseTests.iml" filepath="$PROJECT_DIR$/ExperimentDatabaseTests/ExperimentDatabaseTests.iml" />
      <module fileurl="file://$PROJECT_DIR$/Generator/Generator.iml" filepath="$PROJECT_DIR$/Generator/Generator.iml" />
      <module fileurl="file://$PROJECT_DIR$/LSOptimizer/LSOptimizer.iml" filepath="$PROJECT_DIR$/LSOptimizer/LSOptimizer.iml" />
      <module fileurl="file://$PROJECT_DIR$/SemanticLibrary/SemanticLibrary.iml" filepath="$PROJECT_DIR$/SemanticLibrary/SemanticLibrary.iml" />
      <module fileurl="file://$PROJECT_DIR$/SemanticLibraryTests/SemanticLibraryTests.iml" filepath="$PROJECT_DIR$/SemanticLibraryTests/SemanticLibraryTests.iml" />
      <module fileurl="file://$PROJECT_DIR$/Tools/Tools.iml" filepath="$PROJECT_DIR$/Tools/Tools.iml" />
    </modules>
  </component>
</project>